## ed 1.14.2

=== debian/changelog ===
ed (1.14.2-2) unstable; urgency=medium

  * Remove the Testsuit field, since d/tests/control exists
  * Move Multi-Arch field to binary package section (Closes: #893390)

 -- Lev Lamberov <dogsleg@debian.org>  Tue, 20 Mar 2018 18:11:37 +0500

ed (1.14.2-1) unstable; urgency=medium

  [ Nicolas Boulenguez ]
  * dh_auto_configure sets --info-dir, obsoleting d/patches and d/info
  * Instead of exporting DEB_BUILD_MAINT_OPTIONS, show *FLAGS in the log
  * Configure with --bindir in order to install executables into /bin as before
  * Declare Standards-Version 4.1.3
  * Update copyright file (upstream contacted to clarify GPL version,
    see https://lists.gnu.org/archive/html/bug-ed/2018-01/msg00000.html)

  [ Lev Lamberov ]
  * New upstream version 1.14.2
  * More updates to d/copyright
  * Restore Multi-Arch: foreign
  * Use HTTPS in Homepage field
  * Add Testsuit and Vcs-{Git,Browser} fields
  * Rearrange fields a bit

 -- Lev Lamberov <dogsleg@debian.org>  Thu, 15 Mar 2018 19:02:25 +0500

ed (1.10-3) unstable; urgency=medium

  * Migrate to dh 11
  * Migrate to 3.0 (quilt) format (Closes: #668352)
  * Convert patch from dpatch to quilt
  * Add myself as an uploader
  * Get rid of Multi-Arch: foreign

 -- Lev Lamberov <dogsleg@debian.org>  Mon, 08 Jan 2018 23:02:09 +0500

ed (1.10-2.1) unstable; urgency=medium

  * Non-maintainer upload.
  * debian/rules: add build-arch target to ensure patches
    get applied (Closes: #799702)

 -- Jonathan Wiltshire <jmw@debian.org>  Sat, 20 Feb 2016 12:49:56 +0000

ed (1.10-2) unstable; urgency=medium

  * enable DEB_BUILD_MAINT_OPTIONS = hardening=+all

 -- Martin Zobel-Helas <zobel@debian.org>  Tue, 25 Feb 2014 21:58:25 +0100

ed (1.10-1) unstable; urgency=medium

  * New upstream version 1.10
  * New Standards-Version 3.9.5

 -- Martin Zobel-Helas <zobel@debian.org>  Tue, 25 Feb 2014 10:46:53 +0100

ed (1.9-2) unstable; urgency=low

  * move ed and red back to /bin/ as FHS requires ed to exist in /bin
    (Closes: #714494, #714536)

 -- Martin Zobel-Helas <zobel@debian.org>  Tue, 16 Jul 2013 17:46:00 +0200

ed (1.9-1) unstable; urgency=low

  * New upstream version 1.9

 -- Martin Zobel-Helas <zobel@debian.org>  Thu, 27 Jun 2013 20:37:40 +0200

ed (1.9~rc1-2) unstable; urgency=low

  * Since version 1.5 red is a 'ed --restricted' call, with a script for
    red. And we should ship that one. Thanks to Antonio Diaz Diaz for
    spotting this issue.

 -- Martin Zobel-Helas <zobel@debian.org>  Mon, 03 Jun 2013 01:15:36 +0200

ed (1.9~rc1-1) unstable; urgency=low

  * New upstream version 1.9 RC1
    This might fix our build failures, thus: (Closes: #640341, #680801)
  * Bump Standards-Version, no changes needed.

 -- Martin Zobel-Helas <zobel@debian.org>  Sat, 01 Jun 2013 11:57:05 +0200

ed (1.8-1) unstable; urgency=low

  * New upstream version 1.7
  * New upstream version 1.8
  * Add multiarch metadata (Closes: #693824, #683045)

 -- Martin Zobel-Helas <zobel@debian.org>  Sun, 05 May 2013 12:44:15 +0200

ed (1.6-2) unstable; urgency=low

  * Enable hardening build flags.
  * Bump Standards-Version, no changes needed.
  * Add lintian overwrite for build-depends-on-obsolete-package.

 -- Martin Zobel-Helas <zobel@debian.org>  Tue, 29 May 2012 15:32:44 +0200

ed (1.6-1) unstable; urgency=low

  * Imported Upstream version 1.6

 -- Martin Zobel-Helas <zobel@debian.org>  Mon, 02 Jan 2012 16:56:21 +0100

ed (1.5-3) unstable; urgency=low

  * uuuups, that should not have gone to unstanle
    removed ed Provides: editor

 -- Martin Zobel-Helas <zobel@debian.org>  Sun, 04 Sep 2011 13:53:47 +0200

ed (1.5-2) unstable; urgency=low

  * ed Provides: editor
  * fix lintian warning description-synopsis-starts-with-article
  * bump Standards-Version, no changes needed.

 -- Martin Zobel-Helas <zobel@debian.org>  Sun, 04 Sep 2011 13:01:49 +0200

ed (1.5-1) experimental; urgency=low

  * Imported Upstream version 1.5
  * updated Makefile.in patch
  * Bump Standards-Version, no changes needed.
  * add debian/source/format
  * add debian/watch
  * update to newer debhelper (Closes: #577122)
  * add README.source and fix patches/ to please lintian

 -- Martin Zobel-Helas <zobel@debian.org>  Tue, 14 Sep 2010 23:49:59 +0200

ed (1.4-3) unstable; urgency=low

  * debian/control: move Provides to the correct place.

 -- Martin Zobel-Helas <zobel@debian.org>  Sun, 03 Oct 2010 14:05:26 +0200

ed (1.4-2) unstable; urgency=low

  * debian/control: ed Provides: editor
  * debian/control: Build-depend on newer debhelper (Closes: #577122)

 -- Martin Zobel-Helas <zobel@debian.org>  Wed, 15 Sep 2010 09:00:58 +0200

ed (1.4-1) unstable; urgency=low

  * New Upstream Version
    Fixes documentation (Closes: #190907)

 -- Martin Zobel-Helas <zobel@debian.org>  Tue, 14 Jul 2009 11:53:23 +0200

ed (1.3-4) unstable; urgency=low

  * Hopefully fix debian/rules for now. (Closes: #531461)
  * Do not ship /usr/share/info/dir.* (Closes: #531545).

 -- Martin Zobel-Helas <zobel@debian.org>  Tue, 02 Jun 2009 11:39:08 +0200

ed (1.3-3) unstable; urgency=low

  * Proper binary target needed for the buildds. (Closes: #531461).

 -- Martin Zobel-Helas <zobel@debian.org>  Mon, 01 Jun 2009 21:37:43 +0200

ed (1.3-2) unstable; urgency=low

  * removed all unneeded patches from debian/patches
  * renamed 08_ubuntu-doc-typo-fix.dpatch to
    01_ubuntu-doc-typo-fix.dpatch. Last patch not yet upstream.
  * Bump Standards Version to 3.8.1.0.
  * Change priority to optional (Closes: #416585).

 -- Martin Zobel-Helas <zobel@debian.org>  Mon, 01 Jun 2009 14:53:16 +0200

ed (1.3-1) experimental; urgency=low

  * New Upstream version 1.3 (Closes: #451625, #456907, #219699)
  * move debian/rules to debhelper 7, thanks KiBi for your help.
    + remove all patches for now, might add them back later.
    (Closes: #436779)
  * Add homepage field to debian/control (Closes: #506234)
  * Capitalize UNIX in debian/control (Closes: #438496)
  * Add cross build support (Closes: #451175)


