=== debian/control ===
Source: ed
Section: editors
Priority: optional
Maintainer: Martin Zobel-Helas <zobel@debian.org>
Uploaders: Lev Lamberov <dogsleg@debian.org>
Build-Depends: debhelper (>= 11)
Standards-Version: 4.1.3
Homepage: https://www.gnu.org/software/ed/
Vcs-Git: https://salsa.debian.org/Debian/ed.git
Vcs-Browser: https://salsa.debian.org/Debian/ed

Package: ed
Architecture: any
Multi-Arch: foreign
Depends: ${shlibs:Depends},
         ${misc:Depends}
Description: classic UNIX line editor
 ed is a line-oriented text editor.  It is used to
 create, display, modify and otherwise manipulate text
 files.
 .
 red is a restricted ed: it can only edit files in the
 current directory and cannot execute shell commands.
