## ed 1.15

=== debian/changelog ===
ed (1.15-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/tests: Use AUTOPKGTEST_TMP instead of ADTTMP
  * d/control: Fix wrong Vcs-*

  [ Lev Lamberov ]
  * New upstream version 1.15
  * d/control: Declare Standards-Version 4.3.0 (no changes needed)
  * d/copyright: Update copyright information

 -- Lev Lamberov <dogsleg@debian.org>  Thu, 03 Jan 2019 19:07:58 +0500
