=== debian/control ===
--- 
+++ 
@@ -4,10 +4,10 @@
 Maintainer: Martin Zobel-Helas <zobel@debian.org>
 Uploaders: Lev Lamberov <dogsleg@debian.org>
 Build-Depends: debhelper (>= 11)
-Standards-Version: 4.1.3
+Standards-Version: 4.3.0
 Homepage: https://www.gnu.org/software/ed/
-Vcs-Git: https://salsa.debian.org/Debian/ed.git
-Vcs-Browser: https://salsa.debian.org/Debian/ed
+Vcs-Git: https://salsa.debian.org/debian/ed.git
+Vcs-Browser: https://salsa.debian.org/debian/ed
 
 Package: ed
 Architecture: any
