## ed 1.16

=== debian/changelog ===
ed (1.16-1) unstable; urgency=medium

  * New upstream version 1.16
  * Migrate to dh 12 without d/compat
  * d/control: Add Rules-Requires-Root: no
  * d/control: Declare Standards-Version 4.5.0 (no changes needed)
  * d/copyright: Update copyright years

 -- Lev Lamberov <dogsleg@debian.org>  Sat, 22 Feb 2020 11:20:46 +0500
