=== debian/control ===
--- 
+++ 
@@ -3,8 +3,9 @@
 Priority: optional
 Maintainer: Martin Zobel-Helas <zobel@debian.org>
 Uploaders: Lev Lamberov <dogsleg@debian.org>
-Build-Depends: debhelper (>= 11)
-Standards-Version: 4.3.0
+Build-Depends: debhelper-compat (= 12)
+Standards-Version: 4.5.0
+Rules-Requires-Root: no
 Homepage: https://www.gnu.org/software/ed/
 Vcs-Git: https://salsa.debian.org/debian/ed.git
 Vcs-Browser: https://salsa.debian.org/debian/ed
