=== debian/watch ===
version=4

opts=pgpsigurlmangle=s/$/.sig/ \
https://ftp.gnu.org/gnu/@PACKAGE@/ \
@PACKAGE@@ANY_VERSION@(?:@ARCHIVE_EXT@|(?)\.tar\.lz)
