## ed 1.17

=== debian/changelog ===
ed (1.17-1) unstable; urgency=medium

  * New upstream version 1.17
  * d/control: Declare Standards-Version 4.5.1 (no changes needed)
  * d/control: Migrate to debhelper-compat 13
  * d/copyright: Update copyright years

 -- Lev Lamberov <dogsleg@debian.org>  Sat, 16 Jan 2021 09:11:08 +0500
