=== debian/rules ===
#!/usr/bin/make -f

DEB_BUILD_MAINT_OPTIONS := hardening=+all
include /usr/share/dpkg/architecture.mk
include /usr/share/dpkg/buildflags.mk

ifneq ($(DEB_HOST_GNU_TYPE),$(DEB_BUILD_GNU_TYPE))
  CROSS := CC=$(DEB_HOST_GNU_TYPE)-gcc
endif

%:
	dh $@

.PHONY: override_dh_auto_configure
override_dh_auto_configure:
	dh_auto_configure -- --bindir=/bin $(CROSS) \
	  $(foreach v,CPPFLAGS CFLAGS LDFLAGS,'$(v)=$($(v))')
