## ed 1.18

=== debian/changelog ===
ed (1.18-1) unstable; urgency=medium

  * New upstream version 1.18
  * Do not install TODO (deleted by upstream)
  * d/control: Declare Standard-Version 4.6.0 (no changes needed)
  * d/copyright: Update licensing information

 -- Lev Lamberov <dogsleg@debian.org>  Sun, 13 Feb 2022 16:08:51 +0500
