## ed 1.19

=== debian/changelog ===
ed (1.19-1) unstable; urgency=medium

  * New upstream version 1.19
  * d/control: Declare Standards-Version 4.6.2 (no changes needed)
  * d/copyright: Bump copyright years

 -- Lev Lamberov <dogsleg@debian.org>  Mon, 16 Jan 2023 12:11:57 +0500
