## ed 1.20.1

=== debian/changelog ===
ed (1.20.1-1) unstable; urgency=medium

  * New upstream version 1.20.1

 -- Lev Lamberov <dogsleg@debian.org>  Sat, 17 Feb 2024 16:12:41 +0500

ed (1.20-1) unstable; urgency=medium

  * New upstream version 1.20
  * d/copyright: Bump copyright years
  * d/rules: Override dh_auto_test

 -- Lev Lamberov <dogsleg@debian.org>  Sat, 27 Jan 2024 20:54:54 +0500
