=== debian/rules ===
--- 
+++ 
@@ -11,7 +11,11 @@
 %:
 	dh $@
 
-.PHONY: override_dh_auto_configure
 override_dh_auto_configure:
 	dh_auto_configure -- --bindir=/bin $(CROSS) \
 	  $(foreach v,CPPFLAGS CFLAGS LDFLAGS,'$(v)=$($(v))')
+
+override_dh_auto_test:
+	make check
+
+.PHONY: override_dh_auto_configure override_dh_auto_test
