## ed 1.20.2

=== debian/changelog ===
ed (1.20.2-2) unstable; urgency=medium

  * d/rules: Install ed, red into /usr/bin. (Closes: #1059417)
    Thanks to Chris Hofstaedtler

 -- Lev Lamberov <dogsleg@debian.org>  Sun, 28 Apr 2024 12:20:12 +0500

ed (1.20.2-1) unstable; urgency=medium

  * New upstream version 1.20.2
  * d/control: Declare Standards-Version 4.7.0 (no changes needed)

 -- Lev Lamberov <dogsleg@debian.org>  Sat, 27 Apr 2024 13:08:21 +0500
