## ed 1.21

=== debian/changelog ===
ed (1.21-1) unstable; urgency=medium

  * New upstream version 1.21
  * d/copyright: Update copyright information

 -- Lev Lamberov <dogsleg@debian.org>  Fri, 17 Jan 2025 18:06:55 +0500
