## ed 1.21.1

=== debian/changelog ===
ed (1.21.1-1) unstable; urgency=medium

  * New upstream version 1.21.1
  * d/control: Declare Standards-Version 4.7.2 (no changes needed)

 -- Lev Lamberov <dogsleg@debian.org>  Thu, 27 Mar 2025 20:51:51 +0500
