## ed 1.22.2

=== debian/changelog ===
ed (1.22.2-1) unstable; urgency=medium

  * New upstream version 1.22.2

 -- Lev Lamberov <dogsleg@debian.org>  Fri, 22 Aug 2025 17:05:03 +0500
