=== debian/rules ===
--- 
+++ 
@@ -12,7 +12,7 @@
 	dh $@
 
 override_dh_auto_configure:
-	dh_auto_configure -- --bindir=/bin $(CROSS) \
+	dh_auto_configure -- $(CROSS) \
 	  $(foreach v,CPPFLAGS CFLAGS LDFLAGS,'$(v)=$($(v))')
 
 override_dh_auto_test:
