=== debian/tests/control ===
Tests: testsuite
