## ed 1.22.3

=== debian/changelog ===
ed (1.22.3-1) unstable; urgency=medium

  * New upstream version 1.22.3
  * d/control: Declare Standards-Version 4.7.3 (no changes needed)
  * d/control: Drop Priority field
  * d/control: Drop Rules-Requires-Root: no
  * d/copyright: Bump copyright years

 -- Lev Lamberov <dogsleg@debian.org>  Thu, 01 Jan 2026 22:35:09 +0500
