## ed 1.22.4

=== debian/changelog ===
ed (1.22.4-1) unstable; urgency=medium

  * New upstream version 1.22.4
  * d/copyright: Update copyright years
  * d/watch: Migrate to version 5

 -- Lev Lamberov <dogsleg@debian.org>  Mon, 05 Jan 2026 20:07:51 +0500
