=== debian/control ===
--- 
+++ 
@@ -1,11 +1,9 @@
 Source: ed
 Section: editors
-Priority: optional
 Maintainer: Martin Zobel-Helas <zobel@debian.org>
 Uploaders: Lev Lamberov <dogsleg@debian.org>
 Build-Depends: debhelper-compat (= 13)
-Standards-Version: 4.7.2
-Rules-Requires-Root: no
+Standards-Version: 4.7.3
 Homepage: https://www.gnu.org/software/ed/
 Vcs-Git: https://salsa.debian.org/debian/ed.git
 Vcs-Browser: https://salsa.debian.org/debian/ed
