=== debian/watch ===
Version: 5

Source: https://ftp.gnu.org/gnu/ed/
Matching-Pattern: ed-(.+).tar(?:\.lz)?
Pgp-Sig-Url-Mangle: s%$%.asc%
